=== debian/control ===
Source: ros-humble-omni-base-robot
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-omni-base-bringup, ros-humble-omni-base-controller-configuration, ros-humble-omni-base-description, ros-humble-ros-workspace
Description: The omni_base_robot package
